---
title: "FreeBSD 14.2-RELEASE Announcement"
sidenav: download
---

:thisBranch: 14
:thisRelease: 14.2
:nextRelease: 14.3
:lastRelease: 14.1
:thisBranchEOL: November 30, 2028
:thisEOL: September 30, 2025
:lastEOL: March 31, 2025
:which: third

include::shared/releases.adoc[]
:thisDate: {rel142-current-date}

= FreeBSD {thisRelease}-RELEASE Announcement 

Date: {thisDate}

The FreeBSD Release Engineering Team is pleased to announce the availability of FreeBSD {thisRelease}-RELEASE.
This is the {which} release of the stable/{thisBranch} branch.

Some of the highlights:

* OCI container images are now available.

* The installer now supports downloading and installing necessary firmware packages after installing the FreeBSD base system.

* OpenZFS has been upgraded to version 2.2.6.

* OpenSSL has been upgraded to version 3.0.15.

For a complete list of new features, supported hardware, and known problems, please see the online release notes, hardware compatibility notes, and errata list, available at:

* `https://www.FreeBSD.org/releases/{thisRelease}R/relnotes/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/hardware/`
* `https://www.FreeBSD.org/releases/{thisRelease}R/errata/`

For more information about FreeBSD release engineering activities, please see:

* `https://www.FreeBSD.org/releng/`

== Dedication

The FreeBSD Project dedicates the FreeBSD 14.2-RELEASE to the memory of Mike Karels, who spent more than 40 years contributing to BSD and was the Deputy Release Engineering Lead at the time of his passing.

== Availability

FreeBSD {thisRelease}-RELEASE is now available for the amd64, i386, aarch64, armv7, powerpc, powerpc64, and riscv64 architectures.

FreeBSD {thisRelease}-RELEASE can be installed from bootable ISO images or over the network.
Some architectures also support installing from a USB memory stick.
The required files can be downloaded as described below.

SHA512 and SHA256 hashes for the release ISO, memory stick, and SD card images are included at the bottom of this message.

PGP-signed checksums for the release images are also available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/signatures/

A PGP-signed version of this announcement is available at:

* https://www.FreeBSD.org/releases/{thisRelease}R/announce.asc

The purpose of the images provided as part of the release are as follows:

dvd1::
This contains everything necessary to install the base FreeBSD operating system, the documentation, debugging distribution sets, and a small set of pre-built packages aimed at getting a graphical workstation up and running.
The included packages were built on FreeBSD {lastRelease}-RELEASE.
It also supports booting into a "livefs" based rescue mode.
This should be all you need if you can burn and use DVD-sized media.
+
Additionally, this can be written to a USB memory stick (flash drive) for most architectures and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
+
As one example of how to use the dvd1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-dvd1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
disc1::
This contains the base FreeBSD operating system.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
Additionally, this can be written to a USB memory stick (flash drive) for most architectures and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the disc1 image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-disc1.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
bootonly::
This supports booting a machine using the CDROM drive but does not contain the installation distribution sets for installing FreeBSD from the CD itself.
You would need to perform a network based install (e.g., from an HTTP or FTP server) after booting from the CD.
+
Additionally, this can be written to a USB memory stick (flash drive) for most architectures and used to do an install on machines capable of booting off USB drives.
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the bootonly image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-bootonly.iso \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
memstick::
This can be written to a USB memory stick (flash drive) and used to do an install on machines capable of booting off USB drives.
Note that on most platforms the disc1 ISO image can be used instead (including on USB memory sticks).
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
mini-memstick::
This can be written to a USB memory stick (flash drive) and used to boot a machine, but does not contain the installation distribution sets on the medium itself, similar to the bootonly image.
Note that on most platforms the bootonly ISO image can be used instead (including on USB memory sticks).
It also supports booting into a "livefs" based rescue mode.
There are no pre-built packages.
+
As one example of how to use the mini-memstick image, assuming the USB drive appears as /dev/da0 on your machine something like this should work:
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-amd64-mini-memstick.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.
FreeBSD/arm SD card images::
These can be written to an SD card and used to boot the supported arm system.
The SD card image contains the full FreeBSD installation, and can be installed onto SD cards as small as 5 GB.
+
For convenience for those without console access to the system, a `freebsd` user with a password of `freebsd` is available by default for `ssh(1)` access.
Additionally, the `root` user password is set to `root`; it is strongly recommended to change the password for both users after gaining access to the system.
+
To write the FreeBSD/arm image to an SD card, use the `dd(1)` utility, replacing _KERNEL_ with the appropriate kernel configuration name for the system.
+
[subs="attributes"]
....
# dd if=FreeBSD-{thisRelease}-RELEASE-arm64-aarch64-RPI.img \
    of=/dev/da0 bs=1m conv=sync
....
+
Be careful to make sure you get the target (of=) correct.

FreeBSD {thisRelease}-RELEASE can also be purchased on DVD from several vendors.
One of the vendors that will be offering FreeBSD {thisRelease}-based products is:

* FreeBSD Mall, Inc. https://www.freebsdmall.com

Pre-installed virtual machine images are also available for the amd64 (x86_64), i386 (x86_32), AArch64 (arm64), and RISCV (riscv64) architectures in `QCOW2`, `VHD`, and `VMDK` disk image formats, as well as raw (unformatted) images.

FreeBSD {thisRelease}-RELEASE is also available on these cloud hosting platforms:

* FreeBSD/amd64 Amazon(R) EC2(TM): +

FreeBSD/amd64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/amd64/base/ufs/14.2/RELEASE
	/aws/service/freebsd/amd64/base/zfs/14.2/RELEASE
	/aws/service/freebsd/amd64/cloud-init/ufs/14.2/RELEASE
	/aws/service/freebsd/amd64/cloud-init/zfs/14.2/RELEASE
	/aws/service/freebsd/amd64/small/ufs/14.2/RELEASE
	/aws/service/freebsd/amd64/small/zfs/14.2/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-sxzreyutwngxy (UFS)
	https://aws.amazon.com/marketplace/pp/prodview-4csbncujmsgbk (ZFS)

FreeBSD/aarch64 EC2 AMI IDs can be retrieved from the Systems Manager Parameter Store in each region using the keys:

	/aws/service/freebsd/arm64/base/ufs/14.2/RELEASE
	/aws/service/freebsd/arm64/base/zfs/14.2/RELEASE
	/aws/service/freebsd/arm64/cloud-init/ufs/14.2/RELEASE
	/aws/service/freebsd/arm64/cloud-init/zfs/14.2/RELEASE
	/aws/service/freebsd/arm64/small/ufs/14.2/RELEASE
	/aws/service/freebsd/arm64/small/zfs/14.2/RELEASE

AMIs are also available in the AWS Marketplace at:

	https://aws.amazon.com/marketplace/pp/prodview-axdyrrhr6pboq (UFS)
	https://aws.amazon.com/marketplace/pp/prodview-7xtubzy4v4oo4 (ZFS)

* Google(R) Compute Engine(TM): +
Instances can be deployed using the `gcloud` utility:

....
      % gcloud compute instances create INSTANCE \
        --image freebsd-14-2-release-amd64-ufs \
        --image-project=freebsd-org-cloud-dev
      % gcloud compute ssh INSTANCE
....

Replace _INSTANCE_ with the name of the Google Compute Engine instance.
FreeBSD {thisRelease}-RELEASE is also expected to be available in the Google Compute Engine(TM) Marketplace once they have completed third-party specific validation at: +
https://console.cloud.google.com/marketplace/browse?filter=category:os&filter=price:free&q=freebsd

* Microsoft(R) Azure(TM): +
FreeBSD virtual machine images are expected to be available on the Azure Marketplace in the near future at: +
https://azuremarketplace.microsoft.com/marketplace/apps/thefreebsdfoundation.freebsd-14_2

* Oracle Cloud Infrastructure: +
FreeBSD virtual machine images are available in the OCI Marketplace for amd64 and aarch64 architectures, in both UFS and ZFS filesystems, at: +
https://cloud.oracle.com/marketplace/application/125980175

* Hashicorp/Atlas(R) Vagrant(TM): +
Instances can be deployed using the `vagrant` utility:

....
      % vagrant init freebsd/FreeBSD-14.2-RELEASE
      % vagrant up
....

== Download

FreeBSD {thisRelease}-RELEASE may be downloaded via https from the following site:

* `https://download.freebsd.org/releases/ISO-IMAGES/{thisRelease}/`

FreeBSD {thisRelease}-RELEASE virtual machine images may be downloaded from:

* `https://download.freebsd.org/releases/VM-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE BASIC-CI images may be downloaded from:

* `https://download.freebsd.org/releases/CI-IMAGES/{thisRelease}-RELEASE/`

FreeBSD {thisRelease}-RELEASE OCI container images may be downloaded from:

* `https://download.freebsd.org/releases/OCI-IMAGES/{thisRelease}-RELEASE/`

For instructions on installing FreeBSD or updating an existing machine to {thisRelease}-RELEASE please see:

* `https://www.FreeBSD.org/releases/{thisRelease}R/installation/`

== Support

This point release, FreeBSD {thisRelease}-RELEASE, will be supported until {thisEOL}.
The previous point release, FreeBSD {lastRelease}-RELEASE, will reach its End of Life at {lastEOL}.
The FreeBSD {thisBranch} release series will be supported until {thisBranchEOL}.
Additional support information can be found at:

* `https://www.FreeBSD.org/platforms/`
* `https://www.FreeBSD.org/security/`

== Acknowledgments

Many companies donated equipment, network access, or human time to support the release engineering activities for FreeBSD {thisRelease} including:

[cols="",]
|===
|https://www.freebsdfoundation.org[The FreeBSD Foundation]
|https://www.amazon.com[Amazon]
|https://www.tarsnap.com[Tarsnap]
|https://www.sentex.ca[Sentex Data Communications]
|https://www.nyi.net[New York Internet]
|https://365datacenters.com/[365 Data Centers]
|https://www.juniper.net[Juniper Networks]
|===

The release engineering team for {thisRelease}-RELEASE includes:

[cols=",",]
|===
|Konstantin Belousov <kib@FreeBSD.org> |Release Engineering
|Antoine Brodin <antoine@FreeBSD.org> |Package Building
|Dave Cottlehuber <dch@FreeBSD.org> |Release Engineering
|Marc Fonvieille <blackend@FreeBSD.org> |Release Engineering, Documentation
|John Hixson <jhixson@FreeBSD.org> |Release Engineering
|Xin Li <delphij@FreeBSD.org> |Release Engineering, Security Team Liaison
|Mahdi Mokhtari <mmokhi@FreeBSD.org> |Release Engineering
|Ed Maste <emaste@FreeBSD.org> |Release Engineering Deputy Lead
|Colin Percival <cperciva@FreeBSD.org> |Release Engineering Lead, {thisRelease}-RELEASE Release Engineer
|Doug Rabson <dfr@FreeBSD.org> |Release Engineering
|Muhammad Moinur Rahman <bofh@FreeBSD.org> |Release Engineering
|===

== Trademark

FreeBSD is a registered trademark of The FreeBSD Foundation.

== ISO Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.2-RELEASE-amd64-bootonly.iso) = 35a76364e2ea5437ce004c4f49619723a77ce0eb5dec84336b2b062f7697005cd33608b8bce67e96f91a4095ebb9584c665af1d609f79e70fbae298a26747473
  SHA512 (FreeBSD-14.2-RELEASE-amd64-bootonly.iso.xz) = d72d45995902e3caeabddf480e97add1046ff206f6827087b9225bf266dca56ab5bfee9a0caca6a39feda9bd13a009d015e93795b64f35010bc90af984409f35
  SHA512 (FreeBSD-14.2-RELEASE-amd64-disc1.iso) = b61741607a564feb04b7c1d1970bf33181ff8f6ae5d7f1ff75094b21ecd3c1ed045421617f402d8a659fc85e72e5f72f14c36ca3f13e8fe177a3eaddac1b1044
  SHA512 (FreeBSD-14.2-RELEASE-amd64-disc1.iso.xz) = 5d72262c83145d5140aab8e92de8a8406bd868bb695805b8951b3b1d1d081fa56800557f1580eb9b4f65e3152aae9d6db4958b56b153e7fdd3a84e567d2336e4
  SHA512 (FreeBSD-14.2-RELEASE-amd64-dvd1.iso) = 64cc7289972634bab5d14b8c556c6a2de2314d2a0d5f8d92e1756f5b8759cbe22329f02a3c7eb59621bd91ec5eafc629e30b49ad298959dd14ecdf8728b6e732
  SHA512 (FreeBSD-14.2-RELEASE-amd64-dvd1.iso.xz) = 2bc390b55321856c45df05feb0f797922b9e909c95e69750c10015cee80cf6be5db09c848c4570d919dc4ada44b91af52b4ca2b6a163d32a5814cb6835a6f41e
  SHA512 (FreeBSD-14.2-RELEASE-amd64-memstick.img) = 1455b8e5d9027c932cf134e8c895d567b8e0891c8110d83b66b8902f8833f5a79cf0f053096783ea0cf48b10bf53efa70e0020eed0bb23c79f91867aca9b5106
  SHA512 (FreeBSD-14.2-RELEASE-amd64-memstick.img.xz) = fd30ba0c7e386ada3d429712a166623153af9faf67d04f55b39b3ae8efc3a8c1dbef7fa794c262aba7eba0a093ee05d9bb9f0e6b2696ff399015f1cd144913c4
  SHA512 (FreeBSD-14.2-RELEASE-amd64-mini-memstick.img) = 7ab46ef5b06d61bf007d6fb57167d835fbb907bc3a323e4eadcb237a7eb3cae453b45fc3169741eb0bcab3f6d730ab28c2714a3e2bd07ff9de60c87aab608617
  SHA512 (FreeBSD-14.2-RELEASE-amd64-mini-memstick.img.xz) = 77e38592a97265a68ad91a9146ee41d9ba60bdf440f05f7a3d222ce99ff1c44a0c18b939ccf52bf2b758e30d0d4dbbba93216ff3777b38f1fc5a74ffe19bfc6e

  SHA256 (FreeBSD-14.2-RELEASE-amd64-bootonly.iso) = d063e48b81b99005c8097e60377c23fb07e4116c5f0c0b41a5dc368fc4df6bf9
  SHA256 (FreeBSD-14.2-RELEASE-amd64-bootonly.iso.xz) = f3668cd0f3dd503f58047ac098b3dd6d1962bb4e8f8ff3fb6abb632ef2d5f8f9
  SHA256 (FreeBSD-14.2-RELEASE-amd64-disc1.iso) = a3c771e2fa958e922a5771047d524d7df3ce501e58bed5c65f0226e4d31ebd30
  SHA256 (FreeBSD-14.2-RELEASE-amd64-disc1.iso.xz) = e64212a911ecb204083198aca3b64b6d50d5295c8de4d98b66553292024bac7c
  SHA256 (FreeBSD-14.2-RELEASE-amd64-dvd1.iso) = b158612828166e5fb7b34a76718387b0ed40ef425cfdb88a067aa349713dcae4
  SHA256 (FreeBSD-14.2-RELEASE-amd64-dvd1.iso.xz) = d1c874fd5ba8e9f0c26737d8b1c2304c14ea6c6ff5b71a572b731f9c21223f8a
  SHA256 (FreeBSD-14.2-RELEASE-amd64-memstick.img) = 90121a72477a3d74cf4d2d3715836b7624f4a8cdaa08b8131faa88e21b15b32b
  SHA256 (FreeBSD-14.2-RELEASE-amd64-memstick.img.xz) = b1636d6d72932df2eb757cc0b1ea1e7d532c895c960518c74063cbadce020de2
  SHA256 (FreeBSD-14.2-RELEASE-amd64-mini-memstick.img) = ecb3477acbe8b8b6150a4248a5facddf2d3aac1e9cb507e6bec3a9c0b51f7769
  SHA256 (FreeBSD-14.2-RELEASE-amd64-mini-memstick.img.xz) = 40ee8c07704945e3bfa52e8dd9d354eb60a3240ab86a606191c280dabdff5eb6

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.2-RELEASE-i386-bootonly.iso) = a0e99eb658984d11eb79c703c8b65c1b95c41252babba7c184e98c7ac1545228dd330167800f40ea4ee5949aa2955a47337fef8d0350e4b0fd062efe99683aae
  SHA512 (FreeBSD-14.2-RELEASE-i386-bootonly.iso.xz) = 566a42f48f6fdf3095a3cba9be8705b7f6d77149eaaf2d50ce020c0f83e414fb3bdc01c716fffb1e89d8d0c6da58bb75e8a1e08df5c986e316485d0f53bb4bd6
  SHA512 (FreeBSD-14.2-RELEASE-i386-disc1.iso) = 8228a3302033548dfe7b655c98edb2f7137f0223be935001eb032e0db9870c80332a53b19cdea4625313f0cd06de3a148ef739a498aad31d463a60e963aedac6
  SHA512 (FreeBSD-14.2-RELEASE-i386-disc1.iso.xz) = ce3b857589bee011abd4819de2947ca18133d22f3fe1e53f77e055882e1f1a0facecce17b0cff77e6dc5b9ecb8251bf09e15a5906c95e1161ac1f08dc87175b1
  SHA512 (FreeBSD-14.2-RELEASE-i386-dvd1.iso) = 5ab1146da86f15e06204b26d2d096cdb06193246ff0e49039b2a92989e9d68f55084e181966f2077577fe6950a9972ddd831be760252219de36a41e9004359a5
  SHA512 (FreeBSD-14.2-RELEASE-i386-dvd1.iso.xz) = 10be15a15c30b273e0dd9d1f85fba81b75736d22323f1525633c7b236b97ca7a4c9016dd0a9ff15157f927dc068dbef5102074b4f4e3a57575cfd70ca7dfac0e
  SHA512 (FreeBSD-14.2-RELEASE-i386-memstick.img) = 8146ee08773c2e38bcc06583c549f9103331b706522e958d9a19df807ced0fa56fc03f904da35acb8b82aad1922f241fe395a2e91dd7b508fc9235de43b0f9b2
  SHA512 (FreeBSD-14.2-RELEASE-i386-memstick.img.xz) = aba7473ae2f65387cafed897f49c9dee5049979e28cfcc1f5599000eac9b422577adba90b12579f0cebfaa3f7a06b7fa36f951f5023af7fa0fd9147b7f5dd8b8
  SHA512 (FreeBSD-14.2-RELEASE-i386-mini-memstick.img) = a9701fc670b4563fcf4847da503c212dfd12e8505c06eaec40e038ae8a7e1cb59d126991772a0c918df0d8455433667760ba9b0c9938ab260aed153272d11509
  SHA512 (FreeBSD-14.2-RELEASE-i386-mini-memstick.img.xz) = a415ebea6579519fb2cf9b829020c49a8e43a1518009be8ee14134dd54b9b02761cc617d8ce961eedd1cafe95c9b8916f22e2cecbac231291f1c8951de0f2118

  SHA256 (FreeBSD-14.2-RELEASE-i386-bootonly.iso) = 9a46c352cae22e27470aa51dee365325837c7f494d27baf22d543cf9eb60d87d
  SHA256 (FreeBSD-14.2-RELEASE-i386-bootonly.iso.xz) = 501ad5ce476503969ae77d4a69e36366aa9bfafa577b7910fc03ee9010dce0a7
  SHA256 (FreeBSD-14.2-RELEASE-i386-disc1.iso) = 3cefe2aa62e5ecff3500b4cd6160f65071f80266611def30beb26b3118e17b73
  SHA256 (FreeBSD-14.2-RELEASE-i386-disc1.iso.xz) = d0154ee049c634b598edc6ab7bbd0e27873edc23cf54a771ab108ac79e8cb702
  SHA256 (FreeBSD-14.2-RELEASE-i386-dvd1.iso) = cdcc49b5d4370fd832c7a1cbec0cb2f1b31d7cc189bfb0044018cbdf57de18e4
  SHA256 (FreeBSD-14.2-RELEASE-i386-dvd1.iso.xz) = 36121c367e73cbd3b8b32b5c54d7179adc7b5c3406c3fa225fb6e79a338c4366
  SHA256 (FreeBSD-14.2-RELEASE-i386-memstick.img) = c4ff5a308aa5d2db74f02f6b52cc84e05de11205f306c16259320fc6aaad4770
  SHA256 (FreeBSD-14.2-RELEASE-i386-memstick.img.xz) = 33b24d8b42a124ac9d71bc9b2d096144539fb8099027ad94beef67bc72f130ce
  SHA256 (FreeBSD-14.2-RELEASE-i386-mini-memstick.img) = 22efba0adb48ac516bf51d8138fcdbd2385d68af74f60efd2ffefd16bd4443d1
  SHA256 (FreeBSD-14.2-RELEASE-i386-mini-memstick.img.xz) = 2673242c343ddc12e6cd1e0310706488cfaf7d402c8d722250b3610b6ab0c31d

....

=== aarch64 GENERIC:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-bootonly.iso) = 5f3d85be26fbcb1a7c38721c65f8df2d482dbd1e4cdf32cc8d16864010fd19afd5e72cbd90ba8cdfe2b7b5e2def0eedba8b4d7e1e420062aafbbdbf40dac6050
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-bootonly.iso.xz) = 99649d8c4a6ae81c36c313ab7ee83e13f1aeb9367757c239679e159f8125351720116bc01bb955dbc1546354a41816a0be8c291967f6d5031eb151b36925154e
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-disc1.iso) = 1834bd6af27a37573c889623face148cbc74378691e17d267feb3175a5d8df7a863ec58954c9f81ab75ba679a0b066d02dcf83e0454b2748b9e4c87c88c77247
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-disc1.iso.xz) = 66c599039bb5787a69aa29fa345e22417be93dd0168f586efc8f08fd8e4f3937bf2bd8ae720b032410eb8940300ac670fbc9aea4c05cccc4d8a9a6db896a9b39
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-dvd1.iso) = b9b9c7635fede756981e1badbbc3a407f665e71fa04933c864c70adae9e23066930bcc1570096da02ccfa6d6d2ef96b767480b37f6cd0e9b155e89fc25a1baa2
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-dvd1.iso.xz) = a10830e50975bc262e35d8af5f3f653df2eaa686dcf583749de7279c54f7371244e5e148e9df10b09c436755cb2cb1cf711a02fdb63d829a9696039152f5e2f9
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-memstick.img) = f052c4578fe23fb9023faf3bc50f443019e3159f131a5f508c277c84771e3e0d5b6ae10094bfe24485fc5971ad3910f19ff27099a7b14462c430ac8e983084d0
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-memstick.img.xz) = 28f483f843dcf7f3cf19de39fb9b5f815cf44d6678e9c5fbcb5b3b0e7d292ef0ed11c6bfe4584f2c24971174977676129919e196c1866fafad1bdd4f3ef498ab
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-mini-memstick.img) = 431a20d2666432f312f5eec159867493d8d5d8ae6f0f929d481d74f109dc1c68e2bae626d7d0b0961a5efaaff450ddb8bc731011e8feffb2e4cb513436f4dfe3
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = fddccb4423ebadff807753accb20c2097a5d7c0238021cb3510c02f45fb6fc8a182e3b7a6ba88d702d8d7441f2858744df252a0b759a7e974b203b30076cdcb6

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-bootonly.iso) = e140d742480f1388a1f1b7ae4f2e1979863d22634c8af6717c1c4c3c0f54f505
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-bootonly.iso.xz) = a51b25de87677760ebbca88859501c9bb808d30635f5fe5fbe43bb5e55a8a3f4
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-disc1.iso) = 6c4cc7c381864b6e38a0df64372f5233ef28461320c0c973dc8657f9e00efe4c
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-disc1.iso.xz) = 2d324e711e86c7856bddf9df234494eeff35acefbacd13094a6ab2ad773d5edd
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-dvd1.iso) = 1b0cc5ec5d17359c0183f47e5fc82938ac24f49af76f1b4539ef4d0606a79bf9
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-dvd1.iso.xz) = d9d5331a72c4fd3d3cfaba659cf1f47570c84305515f257b7e37c06da4d2b5b1
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-memstick.img) = 1d642a07e8be18134d796a0e6dafa412b5c83a6df518548a8318ca216d60c9ef
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-memstick.img.xz) = 1bfe8be354d808b983fceefb5c5560d65be417e397da77ebdc1f0323560710ff
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-mini-memstick.img) = d4367af08fb3109294f03ef612885a298143aa884fc8f95e82f039884b1d0f65
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-mini-memstick.img.xz) = 8efb214b729142d4380e4511d1782f62fa91e0bef3b61d654fcb952df22e3bc9

....

=== aarch64 RPI (3/4):

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-RPI.img.xz) = 5f804bfa54f29247357e7b78bcc35d9dc231091d0fd79dec0443d2d48299826615f21eef2b0cd80360492581536af576dceb0af0f6709e51f16873fdd5ebc845

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-RPI.img.xz) = 61c1c2d304685b8e33b558e17d2b05942968930f6baa5ad9ecc92138b6922085

....

=== aarch64 PINE64:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-PINE64.img.xz) = e4ea964696a82e50252fd0c579ba65aa46c02fa71970f4f5da66bd8026f2171ffa96a505ac0f33122580652b7c17621575b255a44bdab0da2ed6afb52a70d165

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-PINE64.img.xz) = fe15aa57b19775e96a358c29ff57af7df953f8bf165e39f887d9cc3398fb78de

....

=== aarch64 PINE64-LTS:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 849e32240460b3e75d53a6283e5f61d14063dda4e87fe05aab5db6ab2da95e4b8cc3e352a43b1c19b2b0dcb8fc38661d8d84b8afc4e1dc8033af8271eaa7a738

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-PINE64-LTS.img.xz) = 7e6508d9d84110207403995b05a261cb9dc2bab54198eeac73168fb21bad0034

....

=== aarch64 PINEBOOK:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 4b2bbcce11a6c15190b2b9c4fb195bf556db1f38c1099196b7e2d09a3965155b6512544ea172ac62656c818b83e0bbf56e5afd2940a501a8bbec7f2fc3c6a7cf

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-PINEBOOK.img.xz) = 2a423482be817c18116cc5ee70a34585134233cbea7d13809105c9f54a8e03d4

....

=== aarch64 ROCK64:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-ROCK64.img.xz) = 5efa16bf5489e187bf93b4200af52f3f6912c1d2a4cc01e6edf9e9f87704f9e631c2d80c559b0e93a580f7d841f32f764392994e13c67b4f337a3c202155b015

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-ROCK64.img.xz) = 095613b09be5737e16f1c42c12cfccbfc8c4d97568d7432581bb1accea6a7e98

....

=== aarch64 ROCKPRO64:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = 4d57453ae8468c925f3ed29c16fb49b436c7c0fc9949dc7d040f8e944fd2c48c2ca2654021f0932ad9d52caf97625fc1995e76a64b7e3306600e1f6343dbed41

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-ROCKPRO64.img.xz) = a6594ce9854b82506fe6d7040c05a7dc5be445e96231cc603ef9496def3e2bff

....

=== armv7 GENERICSD:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm-armv7-GENERICSD.img.xz) = 45ee6e64bed9c24172c3e6d24edb489c41937dfa5a520c1fba37d56d8bb438f30b67a4251cf08c0a6d0216682d28b35a6dc4a52c65806ef265500479abf98c28

  SHA256 (FreeBSD-14.2-RELEASE-arm-armv7-GENERICSD.img.xz) = 8a194783d1e005a2acdaf7aa47b15c70ca5f7d9406bdd021de784f986fdd2862

....

=== powerpc:

....
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-bootonly.iso) = c011eeb4f5f34693fbcb52fec91ae5cbafa24b723074c4e8910b2ce6fba2c2871f699b1f4a4910cfe309c8c1f9c5e8e9757ed51d415102f3279205f94642a0ab
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-bootonly.iso.xz) = 0257479d3fbfc021b23398da264663869fea053e4ce312d0d1d23fdb715e764f0c63a6d652af5660f76531e7b04f5b135c107c6d74242d13014f2f8a756cbe44
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-disc1.iso) = f8bcc86d6229cbee2754c9ea72194d1bf03800ecd265abf84bd66d05faf9ebed599bbad24e91f7ab6034d072efc78667a59e35fc386776d44c2390358a524e83
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-disc1.iso.xz) = 58185f7e1570bbdad0e30f09d9559678846ff3abaf0bd30b1d19857b4e7900ed8ac8b4588abf4807b71e928b59dc91b9b968a57e9c5d53436b5a3b76d69823d9

  SHA256 (FreeBSD-14.2-RELEASE-powerpc-bootonly.iso) = 982d31342dd91cea0906ff1025362da15e998d282942757ab97cfbdc38d183f1
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-bootonly.iso.xz) = 136e3e323fa617612e0349c7844b6508ab271d8e510bcae98d22b91a4b7f7404
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-disc1.iso) = 10d030e7a0c5f364d3c063cdc5456452e00dea92474028b88932673d450e07ed
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-disc1.iso.xz) = 6ada2ac3a9eef4f264acff79ea12c9a4a0a6aa896d1040d1e7c02a53d2df012b

....

=== powerpc64:

....
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 432b5e70ba6d6c6ff586f2c542d1d5851fd136bc116c7854f27136decb22c59ea39dc477c120eef8a5d0340400b748a49335fb5f18acc10a7a3952a1dd27898b
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 32f010b3682b4fedc38db2a8430850551a42102816dbb14d5f16279b12d0238897fad19a2cd303a70a7bf8a68464a2b4cc2422f16d098f70f8cb7259ab572f92
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-disc1.iso) = 5a05c3f9a7f59fdaf4cee71f133c30222585c5b6a8f47e795b72a7f4f148cf19dc0b21bb367ba1c83b17463cb3392213f1923a460674210f3ae42cba2ddfa973
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = e2688bb34904b1f1e3410c28619490c6b27d95ae3904f904fbe03ff31e752135b81570ef654eec54c209aeb936a8b232e9c9f4946d99506156e247e77de46567

  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-bootonly.iso) = 8bed05660b144c38161952b0d63e4b5dbfee278774a91d0af87c517c558e7388
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-bootonly.iso.xz) = 0f30046a321f5e0fc56b2ae15c3dd46b3b6f7002377cce0013131889c021f09c
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-disc1.iso) = f6b563f1f647a621a8305610849e2dc436643b6e857fa761e341790283ffac2c
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64-disc1.iso.xz) = d436aaee3671899c341113d46e9929ee9ef48591b92eb752aa0ee413a7b8321f

....

=== powerpc64le:

....
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-bootonly.iso) = 73a39d5ffca58cbfdf30f96da531ac35240515ff3deaecd54b10a3956394b7429ae521eaaa96ca8ed257e694aedf9f0c6c4bca9ef1daf6ed7b5ab067c1cf216a
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = 90d2fb94f97574544b0d0542d2b765a902a09703620bab4dadd55061ddcae1e601cf49a81aafddd4f9ca2b82c3f936e0836c2c5371a7bda4d4ca7e015af24b60
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-disc1.iso) = 6e5be7fc2ec758e0c5034371a0c0ca567e63b417da3f3f8863fd1fcd06b343c230d5b36921664ba2113041bfa1f0957047888610fb23ffa77cf6c43a28a480b0
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = c759a34079c671dc218f6b10ab61518c7547c6398bd8c82a4e44a9f6d448b436664c1061a3559cdf7bd7cb3c0f8fec18c03e3d115a037fe738521f42cbd155f5

  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-bootonly.iso) = 7e41930b7bae24f27fc038195933265d2d23a833ea4d310e49ff34c75e7b83ec
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-bootonly.iso.xz) = d469af724d768fe059fa3f24aed47bfbd0c77ed1e35d76039aca152d6893ffdf
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-disc1.iso) = a849d66c8b5bc6e893fea03840b798803c6687747cdc385befd4c1fe9e5692f1
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpc64le-disc1.iso.xz) = a150a56d60d78bd44d198f522dba630e94e40781aa20de285103d71b090cbf5f

....

=== powerpcspe:

....
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-bootonly.iso) = 4b0ac46c785e8919ca71942879e0119fbf68ab6af62147a7e6ac4d127c5a3318ae50f0151892d7c35165160a6a497e6c22a693596fdf65ca2ebb177cfd0e5ef7
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = e80b9f27c2ebed277c01a5ec6dca294c08df26a14bd4c87c4e2d76956a1a3005851f3468a79eee5adfc7aa22ccb1f9c39a9088278ee6e5426707eea03e9ef277
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-disc1.iso) = 32d28f4acb2d2117e8c1eae64b7fa6cc8bf6eae071301a934a0a1b18aab9422f4bcaa004fa6d645fff20de160434346fcf34083d777366f2412099c337a68f21
  SHA512 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 72c1cd90d5ce396e1473a6f0a8931d74fec454de6110c0faaea923f3bcf308a7700a5f441435d48d832ad0e56c47ab68f4d39f7a876f24e320b0c202acd2e657

  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-bootonly.iso) = 8143666f532cc5f20130a450343d229e19563996509ab49c423c226f44d5da02
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-bootonly.iso.xz) = eb1d9f6a784602363ce6b7d45a06ae0adf293422d81a58ad330bc042e30f86dd
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-disc1.iso) = c2dabe7f416da7cd3e3faa09b050d0567c5afecdb18105f908bf40afa84258bf
  SHA256 (FreeBSD-14.2-RELEASE-powerpc-powerpcspe-disc1.iso.xz) = 22d94fc20d19af50c8ae328335c3cc2226d28ea8c801d26c3bd45eb6acfe2210

....

=== riscv64 GENERIC

....
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-bootonly.iso) = 4060d82711bff24950eeef2bea19bb521f297aa05ee43b16c4197ac3096fcca55ed94c73412b4f7e25fb74e018740d0058cf1a80b28397a0abcf326bb1d51faa
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-bootonly.iso.xz) = f18bcb8c40d10262ee2086ab06e99e591c5191095069c262ecd9dd8cec75adb7875d5fa3f513e08ae52efcda4be35436ea4ab0454649beab867df019ef26e2c9
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-disc1.iso) = 3ba4f99801a895ed67732a7f55a12e4882aaa1dd00056caba21f5a52d86651327d68c9be8edd7127267ccbd9c426e8892a6423f9dbd2a38e4565d2b7d4d49a21
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-disc1.iso.xz) = 069005169c1ba2e72c5793dcab27ccd5395cb2ab21c8c8f848464fc58c6a13f9d5eb067b5c51e0799a5845bf9995e0edf2210e893293d74b77eb26cf5aa4020f
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-memstick.img) = ca3ff2b923cb2cd778f1a01c1165ea4c97e42e6e21b0d3c61b229827b397524d0bbe4d0728e0d7af6ba1c74e33bc4e7db6b96353c8769ef7536b469a4ce3017c
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-memstick.img.xz) = 7899be0c273defa405b7f93c365914e82f57c71c29617170a9fe7e63b6d049e2323dbd1939a1092577a017a962d860a231148bdd9334c1c8ee1e53dc30b3fe49
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-mini-memstick.img) = ef3eeba7518643b74ec9c611fb632826c943925817120ad85f63db29776769093e6daf44d7d2316e80b8ffae2623e6b68209c3de43e0e5ec185acabc16c980ef
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 3671741aa1c5a3a21104ee5fe90df9adee2a16baf6250833cc73b262f12a375046958bac4a474f6b53f1eb7f9fae27e2adbaf9e8762a06282312d51da236e037

  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-bootonly.iso) = ddc49bd5955e2c56e1eb0b9c20a56b08e1caec36243e5be74d089a7c17060f8f
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-bootonly.iso.xz) = aa120b055a3426d6ac68e853cd4dbc94ecfcdb8f01fc62fb24324d44e319f08c
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-disc1.iso) = 62261cb0c9f77ea50bc67371f19c4f5704b2a76be5508f78c5df14d4c303f731
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-disc1.iso.xz) = 3c1c4639f428028cb02b89360ec3a0d1957558b032a91f2cb3bd12ea80428a66
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-memstick.img) = 81e306f7f2cd3c00b8bfe431ac4ec2ac48ae2e2525093f2255c095c2014b9067
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-memstick.img.xz) = e992b54d647586be754fb5806e6675310df2495394cb034b413e3473e37c44aa
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-mini-memstick.img) = 227f6f857db96542541bdcfc756a8b4a9fcf7d9fa37badd4c5a5f23581a4d1ca
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-mini-memstick.img.xz) = 4b0a7d4aec028840552d50018038cd0da8d2a8fab57fea625c4154a59a66ca0d

....

=== riscv64 GENERICSD:

....
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-GENERICSD.img.xz) = dad718e52007c2746180dbb6c3979643bc45b0a40cdc145748ddc658ea38ea2ccb320eb82ba638cb30efe79b6803e499e35f7d60c0f57dd80fd44be2fb66902e

  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-GENERICSD.img.xz) = 1e11f4d6b560320f4869e3f392ceb06382fc12f126f31bf63c168a18b9ae8a20

....

== Virtual Machine Disk Image Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.ufs.qcow2.xz) = 201bda34b41dc168c8ae5d7e17b34a7303fac0b5ca89184244b6c79a3553ac5e3347c42aac992ef7f4956af876c61e0075e1913912ab9646c487fbb55dfc71c2
  SHA512 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.ufs.raw.xz) = bc1e3a12ee6bf90783cfc0ed3007def3eab303a7e194860a1c6f17b9bac7ddd629b42add891546d45bd2f2a1969667aa41e0b59fab907fdfdc6f83a0705e6a37
  SHA512 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.zfs.qcow2.xz) = fdd19272071de8b333160d0f6b6e51c7c2100b2a5f3789273e337c8a79b5864247ebb7d1585c66d9059068f09107c93a52739da4414102c932889e943d0d5f6d
  SHA512 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.zfs.raw.xz) = c08aaec2320399689fa133dcae2c078094936f40ceaf69f8ddbe3ea68f0ffe09154a154dc9b5b4d53603554a2c7fd862a64d4cb110f1400bdd0831e63272746e
  SHA512 (FreeBSD-14.2-RELEASE-amd64-ufs.qcow2.xz) = dfb09f03d7c2ec077531db68eac5bdaf61dca947037155beb25ca95bafd887eefec18c7ba6e97e629c55aa7dea7494c2c575dbcf300fc583ddd13287fc6cfc01
  SHA512 (FreeBSD-14.2-RELEASE-amd64-ufs.raw.xz) = 30374db9b57f842016407180bc03177d1233643b7e4694e653cfd0ef70bcc07b4465622c04ae619a5193f892123fd3971f470dbee241ace6e7767c98a388c7c7
  SHA512 (FreeBSD-14.2-RELEASE-amd64-ufs.vhd.xz) = 0dd5c8b075973fb2336444580f0f8f8b0c7e864c45176fc018fb02b0141d19e0c3bf58a412e4f8fceba6b5796a7af84b4bdf94903846126d195ff2298e37baf0
  SHA512 (FreeBSD-14.2-RELEASE-amd64-ufs.vmdk.xz) = 8ecc914c04824cee150196f457a4d47117c90601955e4e92e6997e747b4a852e6314b3007f0afbd221bb9896ab7fe079da7bd86ba0499e6e654b7ff89cce5aed
  SHA512 (FreeBSD-14.2-RELEASE-amd64-zfs.qcow2.xz) = 9c1ffcd57d18226acf7b3f35ba2ca88fd81e88c0add6491ae1e5d8c023b4cecc73848ea589949243890d3f95d675bb6ba6a57f58da758de29ccb87d366e41e04
  SHA512 (FreeBSD-14.2-RELEASE-amd64-zfs.raw.xz) = b798ed04f84857b0f19f434543fb2cd0439e879c6543c06907e96fa62cc4973bcb4bdd880ab97c3540173797d57b840154c4b0801a31268d00ae41dde8433aac
  SHA512 (FreeBSD-14.2-RELEASE-amd64-zfs.vhd.xz) = c576475f3d44b66f629f0dc7b5ed4a8b288a975f2814db4263517126f72037da74b61ad04a84dd48afe2d45c1f1733e7ff116bff65cdb6faf8087a9bfe3fe938
  SHA512 (FreeBSD-14.2-RELEASE-amd64-zfs.vmdk.xz) = bf4eab62c2efb77dab4b6a11a3c4a99d09c789e95b04d54845bf7b498ca4f63f7d57793365206913dcf3d9de2c5d4de92ff379b8d1748926e99e14f276b4bb13
  SHA512 (FreeBSD-14.2-RELEASE-amd64.qcow2.xz) = dfb09f03d7c2ec077531db68eac5bdaf61dca947037155beb25ca95bafd887eefec18c7ba6e97e629c55aa7dea7494c2c575dbcf300fc583ddd13287fc6cfc01
  SHA512 (FreeBSD-14.2-RELEASE-amd64.raw.xz) = 30374db9b57f842016407180bc03177d1233643b7e4694e653cfd0ef70bcc07b4465622c04ae619a5193f892123fd3971f470dbee241ace6e7767c98a388c7c7
  SHA512 (FreeBSD-14.2-RELEASE-amd64.vhd.xz) = 0dd5c8b075973fb2336444580f0f8f8b0c7e864c45176fc018fb02b0141d19e0c3bf58a412e4f8fceba6b5796a7af84b4bdf94903846126d195ff2298e37baf0
  SHA512 (FreeBSD-14.2-RELEASE-amd64.vmdk.xz) = 8ecc914c04824cee150196f457a4d47117c90601955e4e92e6997e747b4a852e6314b3007f0afbd221bb9896ab7fe079da7bd86ba0499e6e654b7ff89cce5aed

  SHA256 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.ufs.qcow2.xz) = 9408756878b0a45c68a7f43f67de6116e60b5466ae92bd2f21edda1ab45dcbe4
  SHA256 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.ufs.raw.xz) = 8b852b0e91d0a93b4ed4b03b05045eb7c3157bd8429ff440daadeb69f1204035
  SHA256 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.zfs.qcow2.xz) = 3d8df2ec5625ce13743dd7804fd8eb888c99adb1ae09638e1abe119a65b18d60
  SHA256 (FreeBSD-14.2-RELEASE-amd64-BASIC-CLOUDINIT.zfs.raw.xz) = 0e5e152d8ba306d26ed93571546969b4d2b807c8b101cfcbf674500a5c3c1a66
  SHA256 (FreeBSD-14.2-RELEASE-amd64-ufs.qcow2.xz) = 75146ff57cb965624630da4e7113db3f54b26807b8e9ab9f5242212abeea0e99
  SHA256 (FreeBSD-14.2-RELEASE-amd64-ufs.raw.xz) = 0773a05b5a3ca41b86fa8347a455c92dfe055812a215bc03f3ee0b1af947efd8
  SHA256 (FreeBSD-14.2-RELEASE-amd64-ufs.vhd.xz) = f537785c9cccfba630e828a33ce33e1ad5469613d00be1185bdcbc16abcd8526
  SHA256 (FreeBSD-14.2-RELEASE-amd64-ufs.vmdk.xz) = 69753f8363f1c5925f0351f534dc6840700a71670e94217d93a3e6a61a76c76f
  SHA256 (FreeBSD-14.2-RELEASE-amd64-zfs.qcow2.xz) = 2b94fc8b5259be2decb04b5e9be828c603fe09a31e849dbf7aa2d0643f059ebc
  SHA256 (FreeBSD-14.2-RELEASE-amd64-zfs.raw.xz) = ab875e433374534f5bef5c6e3a6fd0da66130aa019326c992371837b755745d3
  SHA256 (FreeBSD-14.2-RELEASE-amd64-zfs.vhd.xz) = ac5e85e6d7e06fadab1ce6aa268a5a11c357bb3a8e4806d9232ca702aab2d938
  SHA256 (FreeBSD-14.2-RELEASE-amd64-zfs.vmdk.xz) = 4f04b00a51ae12f505eedcf3c010c25cd534e21d635704e1b798191c88d349a2
  SHA256 (FreeBSD-14.2-RELEASE-amd64.qcow2.xz) = 75146ff57cb965624630da4e7113db3f54b26807b8e9ab9f5242212abeea0e99
  SHA256 (FreeBSD-14.2-RELEASE-amd64.raw.xz) = 0773a05b5a3ca41b86fa8347a455c92dfe055812a215bc03f3ee0b1af947efd8
  SHA256 (FreeBSD-14.2-RELEASE-amd64.vhd.xz) = f537785c9cccfba630e828a33ce33e1ad5469613d00be1185bdcbc16abcd8526
  SHA256 (FreeBSD-14.2-RELEASE-amd64.vmdk.xz) = 69753f8363f1c5925f0351f534dc6840700a71670e94217d93a3e6a61a76c76f

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.2-RELEASE-i386-ufs.qcow2.xz) = 9adbac75f606cbbb04ef7d2fd6e0abf77ae23a5f08e9778b3e8e29b157e7431ec151aabea7e55f8a04eae2990e18cfcd4341fc4405c96a9af4c94071559485ec
  SHA512 (FreeBSD-14.2-RELEASE-i386-ufs.raw.xz) = d7bab13d627f56898d67067d2783f1a1c1173e49b63e633714c4ead966b153d6aa9743dd597442b9e3a6596bddddd4c9ab1c6fab0d8c5f3a19b2e49e53683e4f
  SHA512 (FreeBSD-14.2-RELEASE-i386-ufs.vhd.xz) = bfeb73ed8784bad0fe64b99cb2e0f688178cad45d29f0f6536bdb17a1d22c499315c6e05029148a8b5d875684a7e02f262eddbf7e945a7be27e2eeebbd063e96
  SHA512 (FreeBSD-14.2-RELEASE-i386-ufs.vmdk.xz) = e7bff72d4258e46ee201ad96a14b06816faa2eb9fa980bf6a87fb13bc73faf6a7f14811afa9e49e4fad2167861ca7a75b5cbb4466eb774b1dbb0930727f67d79
  SHA512 (FreeBSD-14.2-RELEASE-i386-zfs.qcow2.xz) = 3c228442914e7df11e3021ee3f79421b4adc41cb7f0fb0c831ebb9f7cd4e7c2ff3bfa40020d4b62a664e89a2586ff4568ee1c9104484657df0e2fd75f04be953
  SHA512 (FreeBSD-14.2-RELEASE-i386-zfs.raw.xz) = 3dbbf1fed4ed7e3d881ced3552bacf58fb2002d7e0a0cc58269afec82fa09e79679d0c3416c93cb28fa1fe506dbb43e29b9bbaa8f46df28a039ec4bb9f9aed6c
  SHA512 (FreeBSD-14.2-RELEASE-i386-zfs.vhd.xz) = 75ae8636a995a1571a513b32c9ba52634e5d291ea1ff2f28090b1d3d4fe624bbaecc5561867bea86a5ddcda3b5cc7332846e577087f3f1429239da8d2d9db75f
  SHA512 (FreeBSD-14.2-RELEASE-i386-zfs.vmdk.xz) = 2e70a24e0f23583ef1874054dd011416f67407461d58dcc7b796145ebcc91a3f0ce33ffea2fb13729c1266d58e71f7749ceefdd3cfd95c745d5285852bec98d8
  SHA512 (FreeBSD-14.2-RELEASE-i386.qcow2.xz) = 9adbac75f606cbbb04ef7d2fd6e0abf77ae23a5f08e9778b3e8e29b157e7431ec151aabea7e55f8a04eae2990e18cfcd4341fc4405c96a9af4c94071559485ec
  SHA512 (FreeBSD-14.2-RELEASE-i386.raw.xz) = d7bab13d627f56898d67067d2783f1a1c1173e49b63e633714c4ead966b153d6aa9743dd597442b9e3a6596bddddd4c9ab1c6fab0d8c5f3a19b2e49e53683e4f
  SHA512 (FreeBSD-14.2-RELEASE-i386.vhd.xz) = bfeb73ed8784bad0fe64b99cb2e0f688178cad45d29f0f6536bdb17a1d22c499315c6e05029148a8b5d875684a7e02f262eddbf7e945a7be27e2eeebbd063e96
  SHA512 (FreeBSD-14.2-RELEASE-i386.vmdk.xz) = e7bff72d4258e46ee201ad96a14b06816faa2eb9fa980bf6a87fb13bc73faf6a7f14811afa9e49e4fad2167861ca7a75b5cbb4466eb774b1dbb0930727f67d79

  SHA256 (FreeBSD-14.2-RELEASE-i386-ufs.qcow2.xz) = 4ad622ad988612f5791a4147245af0a6095ac05d75180d365c15d78c93532971
  SHA256 (FreeBSD-14.2-RELEASE-i386-ufs.raw.xz) = c2104e94a410bcc0dd95226f68a62139a2a4eb1f8c1fcb0132d42df0f72f2857
  SHA256 (FreeBSD-14.2-RELEASE-i386-ufs.vhd.xz) = 55febc6849b2e371b1a3d8ef8850a87d5485626a4cbbf45b54fb8f9d3b0a0573
  SHA256 (FreeBSD-14.2-RELEASE-i386-ufs.vmdk.xz) = 4dfbbfc786d25ecd71d0976f42c53820ead88d514d45648993c5e0eb79bcccc9
  SHA256 (FreeBSD-14.2-RELEASE-i386-zfs.qcow2.xz) = 183dbcc24137e136638497f7b75349b6c22a00ea5c725a039108f93c9da38694
  SHA256 (FreeBSD-14.2-RELEASE-i386-zfs.raw.xz) = 64024f589215a4829da1628d633d06015ccba147218cc648730f4bbfd54c3be0
  SHA256 (FreeBSD-14.2-RELEASE-i386-zfs.vhd.xz) = da2e1cb9db7f514b6a215508f243f3bb7bd02acc5ddf0175dabc54fa3f007189
  SHA256 (FreeBSD-14.2-RELEASE-i386-zfs.vmdk.xz) = b97cabb1d200bcfd95ef30322da597628f2a677fe2a3eb3aeb5de353284ff7b6
  SHA256 (FreeBSD-14.2-RELEASE-i386.qcow2.xz) = 4ad622ad988612f5791a4147245af0a6095ac05d75180d365c15d78c93532971
  SHA256 (FreeBSD-14.2-RELEASE-i386.raw.xz) = c2104e94a410bcc0dd95226f68a62139a2a4eb1f8c1fcb0132d42df0f72f2857
  SHA256 (FreeBSD-14.2-RELEASE-i386.vhd.xz) = 55febc6849b2e371b1a3d8ef8850a87d5485626a4cbbf45b54fb8f9d3b0a0573
  SHA256 (FreeBSD-14.2-RELEASE-i386.vmdk.xz) = 4dfbbfc786d25ecd71d0976f42c53820ead88d514d45648993c5e0eb79bcccc9

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.ufs.qcow2.xz) = 6d039297ba0fc73edfa6a7b07a26d16bcc2d9cffabd899b47d7c2f55aaa986efd3d6fbf991fca93297f96284c742406283d90504b0a730bf77370a0fb28cb55d
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.ufs.raw.xz) = af69a3d6efd487c7f7aa5589783809a1528df3c63fd04f607319297391b12f558ebe55829eba6e51e30dd7dce006052de5928d423c434fc9941ce9488794f628
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.zfs.qcow2.xz) = 133e899397af494413f161ad960a9698ed85da3ef9eb516cb6862ef84bfd227104a1dcb8d92a8462c3c621ceafcfb30cc3cc0cea70ada1a2072696f0c01ebaf1
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.zfs.raw.xz) = 2c4eaf40c120b8330260bbffc7617814f8540fae1fb1fd80b31527bb8dc9845330e1c0d78c09913f8d5ff64f49f86a43ef7298d9a875a6101337333fa4d8f261
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 51abdf3c719267a80332ce136c6db2f4a9330092e35b56d31ffba6fe6e9cd028f73b1dcd46c0e07cd4b4e4a855d3ba392254123d0759e9c711d984eef069e2c0
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.raw.xz) = 9e938533294cca89156734f688d68dba3fd1a60b18cc70754770095a01fe1a74d66efbcc3e33ba86917770bda5cc489cab38c7d9c7c0e40a5729b1d64e9c80c3
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.vhd.xz) = bf4b98e8fa7a8b980ab846af2282d9f7aea9c654c842950377688c22cf044cb301ed7c98a2af3c56ffb3a5ab0b93606012b15813606b5b2c005d5c0afd7983ce
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 390e01652cc0954b28e8515626ef37af61f3f33f5522cb230adb22480b2c6f94b0841fea92f5a895262ebd9af14f6b7288935692a58a761bbfb919c5671706f9
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 753413bb92e6b3f2b81c73afbb735d319b25c971b47d744e17484635670e756f980bdaa40e75bef363704b4cfe44401fae9271972ef0027a8db863990d3c65db
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.raw.xz) = 73787f53e977207d8d41536d1651e45f57ee143bb34e57f1de2fc905c2ef1d9564733f126bbb3200f7be72d35dbbb2ea6aa62173ab5e13c28f5a8f656f012073
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.vhd.xz) = cb202f9800328dfb1863637e87749555bb1068c2f1a9ccb71d7c59d403e653ae6ad4c94c18b7971fe02333d12ab9e9339e737911ac004bfc23ad3751292daee7
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.vmdk.xz) = d41088b14fa50cabbe56fda0fd9faa6fe686340f73e59356abfaa60761939eb0efac83e289713c5f2f6a8e9d6b15f63b483c92cfb6c63412bd220d1b3b5cc606
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64.qcow2.xz) = 51abdf3c719267a80332ce136c6db2f4a9330092e35b56d31ffba6fe6e9cd028f73b1dcd46c0e07cd4b4e4a855d3ba392254123d0759e9c711d984eef069e2c0
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64.raw.xz) = 9e938533294cca89156734f688d68dba3fd1a60b18cc70754770095a01fe1a74d66efbcc3e33ba86917770bda5cc489cab38c7d9c7c0e40a5729b1d64e9c80c3
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64.vhd.xz) = bf4b98e8fa7a8b980ab846af2282d9f7aea9c654c842950377688c22cf044cb301ed7c98a2af3c56ffb3a5ab0b93606012b15813606b5b2c005d5c0afd7983ce
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64.vmdk.xz) = 390e01652cc0954b28e8515626ef37af61f3f33f5522cb230adb22480b2c6f94b0841fea92f5a895262ebd9af14f6b7288935692a58a761bbfb919c5671706f9

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.ufs.qcow2.xz) = d5b2080161d7518e920b678c4a7b060f604d7d9c43a79077a5898c429a450e7c
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.ufs.raw.xz) = 157a310255751c66bea399aefea5cfb44b10c1335efcb314a7973bccd1577641
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.zfs.qcow2.xz) = 34e9d4e2a6614f8cc855e5515ee335995875313e26ccc2246d355eb42be1527b
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CLOUDINIT.zfs.raw.xz) = 0d10dd894e66137092b94927086f060a9bedbb46dde48b88e7ed2144ac8d02f5
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.qcow2.xz) = 0c8e670bec29a16490893330770f59ee05c3a71903697abd352c4a5986968e99
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.raw.xz) = 9294b76f98773e10bee00bb58eac5c63e180ddb9754accda8877ac62feb11400
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.vhd.xz) = 0c3e534f5410c9177002c250476f93a84c7ad399814c2231fc4f2f29d99a8771
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-ufs.vmdk.xz) = 9c60ca26f88092892a79d20b6cdceba553f213c1df694dd4f19d523fd1e039f6
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.qcow2.xz) = 007b60019e2e19f6c97b71edb21f0fcd6ab114a1ba85dc3279463547c06e7546
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.raw.xz) = 834f79de054631ffb64c296cb8cc9c9411b45772e891c921fe22aa228677783e
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.vhd.xz) = 5cb2a01b2c23f6a927eba83724b4d8a48a3d57a43f50451ba641aa4f2dffd763
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-zfs.vmdk.xz) = 1fc223c5f3eb58e00fade2cdb7176e759af0fa6ab2ca9130d668b38aac474750
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64.qcow2.xz) = 0c8e670bec29a16490893330770f59ee05c3a71903697abd352c4a5986968e99
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64.raw.xz) = 9294b76f98773e10bee00bb58eac5c63e180ddb9754accda8877ac62feb11400
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64.vhd.xz) = 0c3e534f5410c9177002c250476f93a84c7ad399814c2231fc4f2f29d99a8771
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64.vmdk.xz) = 9c60ca26f88092892a79d20b6cdceba553f213c1df694dd4f19d523fd1e039f6

....

=== riscv64:

....
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.qcow2.xz) = 965d882ea3c1e12868b4317c330b30d4daac776da265ec372e4bb0926ac989e8020107ee248bb713d1252155776bdb58fe85c41f0c9aa55b6ef2165e8b5ecfa6
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.raw.xz) = 7abf141e82ed549f644eeb8c05c04409d759fa592b541bf0f7ca247bc1bc64ebee5f12896f6becebcc29583d6d25fa55efbc5caf205c71fc39c58069b14e12f5
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.vhd.xz) = aa0455a72d24cf40f5b6750b9e0c31e29557eebc45f70723145674b1b7b4acbbd4aae9f305f0b7653148d85df389bc9334baba6fd1161f6e32b6aedd6fc11cd9
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 343b49af373761fb94ad18763059c431758adfc223d1b4817ba71e755c901693bff981545aac3f48429b261b397e5a161c4f15f4d1c3e94d57de51a084c52dd9
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.qcow2.xz) = 967b4f65e6a0222fe1adf8c17741daa8685668383a14826df1bab1999026ec52f1541c88c46e34cbcfa8a2233efe2c99cc078f2002fb094de3e69f600701ce62
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.raw.xz) = e77763675eb0147fd0d37ad5b3e95c4e3a110c99f50a4febb96359e98074c9eec664f860939595ef96f2c8670b56c17b611cad8d240e4bd70822a5572e584940
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.vhd.xz) = 6cd64406b10a2da4a0bbb2a3a0d2318e47a61ed610bab2eaa9839833692dd3f855db9e633000fcabd6f4a0857cbf908438753898b3136d7443426a84536f194d
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.vmdk.xz) = 8d02b37ab6d405d45c1d85663f7a195e17acf4a480e2b275359901389cfa4623e38da0acc952831c6a47fcdb2174e5f200e267e0060c5e392f50e37cb692d0d4
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64.qcow2.xz) = 965d882ea3c1e12868b4317c330b30d4daac776da265ec372e4bb0926ac989e8020107ee248bb713d1252155776bdb58fe85c41f0c9aa55b6ef2165e8b5ecfa6
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64.raw.xz) = 7abf141e82ed549f644eeb8c05c04409d759fa592b541bf0f7ca247bc1bc64ebee5f12896f6becebcc29583d6d25fa55efbc5caf205c71fc39c58069b14e12f5
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64.vhd.xz) = aa0455a72d24cf40f5b6750b9e0c31e29557eebc45f70723145674b1b7b4acbbd4aae9f305f0b7653148d85df389bc9334baba6fd1161f6e32b6aedd6fc11cd9
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64.vmdk.xz) = 343b49af373761fb94ad18763059c431758adfc223d1b4817ba71e755c901693bff981545aac3f48429b261b397e5a161c4f15f4d1c3e94d57de51a084c52dd9

  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.qcow2.xz) = e2b0b7177c044b5de443cfc6f62a1fdf4f3a2fa95a79ba1490848ee8abc0cd99
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.raw.xz) = 5ae1ed0a9d470dd8fa56b11fd4083850d142fdcb950a3f1b03bbecc360c5a6ac
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.vhd.xz) = a56cc49eff077e3a5e725af7dd7f9c4aeb65665be51b5eb7cf2d3a3a1f745b66
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-ufs.vmdk.xz) = 0625c6f79dc509cc85a3f4a84d36eb1b6020e637ddde3bcfd748f0651061e81e
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.qcow2.xz) = 2a4fea4f5f5b61f6f646ba5e74e564175f7abbf35857c734b6cc3ce9a63558c7
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.raw.xz) = 408aadb37c5c30ef9bab66622b1b23d292b97d0b7b638ef76f56e5d712e2df59
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.vhd.xz) = 3798510f30b62fdec250c0effb441b20531019d66768886be7cca479035d6d2f
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-zfs.vmdk.xz) = d44c7b0d5013cc8481860fe66e10df77765e01a742a266323dc40054acb0dfe4
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64.qcow2.xz) = e2b0b7177c044b5de443cfc6f62a1fdf4f3a2fa95a79ba1490848ee8abc0cd99
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64.raw.xz) = 5ae1ed0a9d470dd8fa56b11fd4083850d142fdcb950a3f1b03bbecc360c5a6ac
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64.vhd.xz) = a56cc49eff077e3a5e725af7dd7f9c4aeb65665be51b5eb7cf2d3a3a1f745b66
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64.vmdk.xz) = 0625c6f79dc509cc85a3f4a84d36eb1b6020e637ddde3bcfd748f0651061e81e

....

=== amd64 (x86_64) BASIC-CI:

....
  SHA512 (FreeBSD-14.2-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = 0d7388e1b419abf68263e769133e52df8a3ce12984d9322581d3abf35fcd664233fe0d2b0d40347bb003c4154c0b372a2c805d5ce3c2449ab76cf20f982d0bfb
  SHA512 (FreeBSD-14.2-RELEASE-amd64-BASIC-CI.raw.xz) = 0d7388e1b419abf68263e769133e52df8a3ce12984d9322581d3abf35fcd664233fe0d2b0d40347bb003c4154c0b372a2c805d5ce3c2449ab76cf20f982d0bfb

  SHA256 (FreeBSD-14.2-RELEASE-amd64-BASIC-CI-ufs.raw.xz) = 330019051804cb508205b04773934bec05d029943a921646642bdfde230b4e4c
  SHA256 (FreeBSD-14.2-RELEASE-amd64-BASIC-CI.raw.xz) = 330019051804cb508205b04773934bec05d029943a921646642bdfde230b4e4c

....

=== aarch64 (arm64) BASIC-CI:

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = 31331708dbd420e8e29393e9411fd4d277b7b5c5acf03a4f91aa38d35b9d150df44790356001c0590866c6c3f20d364c1e187f4bc021b830e2d59928cff93f43
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 31331708dbd420e8e29393e9411fd4d277b7b5c5acf03a4f91aa38d35b9d150df44790356001c0590866c6c3f20d364c1e187f4bc021b830e2d59928cff93f43

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CI-ufs.raw.xz) = 95a16c577f0abf016b85651f1e72a860b10e6e57ba45cecee77d76429c5068c6
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-BASIC-CI.raw.xz) = 95a16c577f0abf016b85651f1e72a860b10e6e57ba45cecee77d76429c5068c6

....

== OCI Container Checksums

=== amd64 (x86_64):

....
  SHA512 (FreeBSD-14.2-RELEASE-amd64-container-image-dynamic.txz) = 0256188bac27708d6ea53767c81179768b4f3b0adf12d3f43c3a93c56fb7309f5b6df64ce77ddbf607cdf8b6524470878a9d1321f56de7a247cc0599fb23098a
  SHA512 (FreeBSD-14.2-RELEASE-amd64-container-image-minimal.txz) = 217a404572161530e0575679c691683f49978b950c328eb67f08c5662cd2ff29ab1e8d9f6814f38583a6172c882376d5c4e40c122d3e80755a336ae808001303
  SHA512 (FreeBSD-14.2-RELEASE-amd64-container-image-static.txz) = f679616f81d5e9f20dda1584017122e488b4b8d79114037aef9a3b9a67494efd252baab1841529eebdccf53f6178420d1a040ec967378d668da92f1a9c217a83

  SHA256 (FreeBSD-14.2-RELEASE-amd64-container-image-dynamic.txz) = 5bebdf4771dcaa47bb2b1711df3f0aff185089d693bdde5c98260503339e3f47
  SHA256 (FreeBSD-14.2-RELEASE-amd64-container-image-minimal.txz) = 0b53c7b8fe5bbbe19bc80c266f7197efe8ba03938718c7590cf3962cf43e552f
  SHA256 (FreeBSD-14.2-RELEASE-amd64-container-image-static.txz) = 4c78d941abf4e0e944b09dced59f665b210a8791fbb6e9eaacd8d87c332bea75

....

=== i386 (x86):

....
  SHA512 (FreeBSD-14.2-RELEASE-i386-container-image-dynamic.txz) = 6e6314de4921a32e5a2a3f16cce76101f0eb2e78bec3725c6eeb6766286989a58ed5bd9475b08b9f8049ace2213d31a97af5287c6e6147ce22f96f162b87a360
  SHA512 (FreeBSD-14.2-RELEASE-i386-container-image-minimal.txz) = 04b717b6306e4ac21ae76e19b5de57d37e79a59b737104d4dbadf8714d8cb4b8943e9af24be40d35f3f453ca270413d1a28d10649e156f4cdcc7fda337b0cef0
  SHA512 (FreeBSD-14.2-RELEASE-i386-container-image-static.txz) = 91d1aad3f1c9fb35c0874d34c0f28aaadc03c970d0b6d3debc1ee015164ca0a5ade95cb6f82b0e4f95b9f7a3f356bfe61b8ee174edd34078c39efc6335b4c64f

  SHA256 (FreeBSD-14.2-RELEASE-i386-container-image-dynamic.txz) = 1956f349d4c3ee988c064691b3c2b510b576f555bafd8d344cef671e5f7b2f0b
  SHA256 (FreeBSD-14.2-RELEASE-i386-container-image-minimal.txz) = b33d9d7d770fcfa01639c5701a6c88ff5a279bb7ac5b937f6a1320b53871b099
  SHA256 (FreeBSD-14.2-RELEASE-i386-container-image-static.txz) = 30376c6d253de2a3e38d48aa401cfce9909e34c6673c82029093c6ecd5bf188a

....

=== aarch64 (arm64):

....
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-container-image-dynamic.txz) = fdeeffdaea3b4a816072d112b39ac2af642f33bea306a2f59d41ba34d1765afe254a187f398d0d094c8a9d9cf4ccab9ef74bdfe3791eea5f773b69b0f0a140b1
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-container-image-minimal.txz) = 47ba62b4b233bb180aaab01cb55486b35787208978db472b4efd3f32b0086e6b0b15bd736b19a324cbaeca70f42b56b28ddff1b268b6efe8bdfbf22e17866176
  SHA512 (FreeBSD-14.2-RELEASE-arm64-aarch64-container-image-static.txz) = d4ea63471b96637b26178ffcd0f1a8739a9ef928ad265a21a69bb60146a73a572fffbcf948aab539ead0533722895e4298d805938148c1ece67699049a79ec0c

  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-container-image-dynamic.txz) = b304832ed13d845edd2e8cafce080919c841476618447a4403cfea223222eb14
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-container-image-minimal.txz) = b5eea87b270aa63842310c395d7c19d5a77534b8add957513e08da877ad2ffa4
  SHA256 (FreeBSD-14.2-RELEASE-arm64-aarch64-container-image-static.txz) = 9075d1810caa3c759648b5c401cda947ceecbfb1e67e3ce954f05f4286ccd548

....

=== riscv64:

....
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-container-image-dynamic.txz) = e801f2456e39f889875c117fc84181f0a3f0cc30eac5c3617fa61bb9d583e07ef26336892e5074da9625b986f35a1d329e4ad19c2dbab733ca4b109d1b584a3b
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-container-image-minimal.txz) = 2b4351798c187ae26626fc9ef5267c4c3dd1aeb2622bccda567564d19c312b2975811bc1f9feb3b7ac43ff1d8d65b3afe693b56ee965851b21668cfc7d8c3aa9
  SHA512 (FreeBSD-14.2-RELEASE-riscv-riscv64-container-image-static.txz) = ce085736a2cf531456cb8d21f1b79e09e85a17dfdf7c8d1d41420809f4336e872b59ad4076746823921567a33f7d9227db1dc9f97dfe588a9d2ce27fd10fae5e

  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-container-image-dynamic.txz) = ac9000baf842e46a82788160702f59a5ea8d05baf419898b3d2c6536b4ee62fa
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-container-image-minimal.txz) = 1fa3377d6341b8c57e92be3e575b8ccb0eacff4a375d45afc2e97357820cf77c
  SHA256 (FreeBSD-14.2-RELEASE-riscv-riscv64-container-image-static.txz) = d1145ea6eb37bdbdbade126c683bc3b3d4133ddd78965596c151dbd96a1d3542

....

Love FreeBSD?
Support this and future releases with a https://freebsdfoundation.org/donate/[donation] to The FreeBSD Foundation!
